.version.mash_tun_crackers /* version checker */
{
	color: #0000E6;
	background-color: #077B76;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1023.6500000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #EFD79B;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-top: 14px;
	padding-bottom: 128px;
	width: 0.01px;
}

#u3298-14
{
	z-index: 8;
	width: 505px;
	min-height: 25px;
	background-color: transparent;
	font-size: 14px;
	margin-left: 20px;
	position: relative;
}

#u3295
{
	z-index: 2;
	width: 303px;
	background-color: transparent;
	margin-left: 218px;
	margin-top: 69px;
	position: relative;
}

#u3295_img
{
	padding-right: 1px;
}

#u3297-4
{
	z-index: 4;
	width: 613px;
	min-height: 110px;
	background-color: transparent;
	line-height: 1.4;
	text-align: left;
	font-size: 20px;
	color: #000000;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	margin-left: 34px;
	margin-top: 48px;
	position: relative;
}

#pu3299-11
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 4px;
}

#u3299-11
{
	z-index: 22;
	width: 405px;
	min-height: 253px;
	background-color: transparent;
	line-height: 1.4;
	text-align: left;
	font-size: 18px;
	color: #000000;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3297-2,#u3299-2,#u3299-4,#u3299-9
{
	padding-bottom: 9px;
}

#u3300
{
	z-index: 33;
	width: 413px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 365px;
}

#u3300_img
{
	padding-bottom: 32px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

